Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: Sparky - czyżby błąd w dystrybucji 64bit ?  (Przeczytany 1052 razy)

Offline Killos

  • Wiadomości: 6
Sparky - czyżby błąd w dystrybucji 64bit ?
« dnia: Luty 10, 2013, 10:55:05 am »
sparkylinux-2.1-eris-x86_64-ultra.iso

w wersji x64 live

Płyta MSI G41M-P28

Procesor E6750 2x2.66GHz /4 GB ram 1333MHz

Intel Eaglelake G41

Intel 82801GB ICH7 - High Definition Audio Controller

Nie rozpoznaje audio, nie mogę zainstalować audio.

W efekcie brak audio.

Poza tym brak innych istotnych uwag.

Jakby sie czepiać, to bardzo długie uruchamianie systemu w trybie live (z pena).

Dopisane:

W ramach eksperymentu nagrałem obraz: sparkylinux-2.1-eris-i386-ultra.iso też na pena i uruchomiłem w identycznych warunkach na podanej powyżej konfiguracji PC.

O dziwo, wersja 32 bitowa działa wręcz doskonale, jest audio (bez żadnego kombinowania, system sam dobrał sterowniki), system działa szybko, bez żadnych problemów które wystąpiły w wersji 64 bit.

Powtórnie pobrałem obraz 64 bit, nagrałem na pena ponownie (przy pomocy unetbootin-windows-583) i niestety w wersji 64 bit występują błędy opisane w pierwszej części postu.



Bez tych błędów w wersji 64 bit system będzie bardzo fajny. Z zainteresowaniem i niecierpliwością będę czekał na usunięcie błedów.
« Ostatnia zmiana: Luty 10, 2013, 10:55:05 am wysłana przez 492 »

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1524
Odp: Sparky - czyżby błąd w dystrybucji 64bit ?
« Odpowiedź #1 dnia: Luty 11, 2013, 03:59:50 pm »
Witaj

Uruchom z menu GNOME-Alsamixer i odznacz "zamutowane" opcje.

mixer.png

Opisałem to również na stronie FAQ:

http://sparkylinux.org/sound-ultra/

Pozdrawiam
« Ostatnia zmiana: Luty 11, 2013, 03:59:50 pm wysłana przez 2 »
Nic nie jest tak proste, jak się wydaje.
Danielle Steel

Offline Killos

  • Wiadomości: 6
Odp: Sparky - czyżby błąd w dystrybucji 64bit ?
« Odpowiedź #2 dnia: Luty 11, 2013, 06:21:02 pm »
Innej oczekiwałem odpowiedźi, ale może jest to moja wina, nie napisałem jednoznacznie, że ustawienia mixera mam OK, była to pierwsza rzecz którą sprawdziłem w systemie po uruchomieniu, kiedy spotkałem się z tym problemem. I audio wciąż nie mam.

Więc nie tu jest problem i wciąż nie wiem, jaka to jest przyczyna, że system w 32 bit działa OK, a 64 bit takie stwarza problemy, zarówno audio jak z szybkością działania systemu, szkoda byłoby mi to odpuścić, chcę uruchomić wersje 64 bit, tym bardziej że wersja 32 bit działa wręcz rewelacyjnie. Szczególnie szybkość działania 32 bit robi wrażenie na tle innych dystrybucji Linuxa. Teoretycznie dla 64 bit winno byc tylko szybciej, a jest odwrotnie.

- dopisane:

W ramach kolejnego testu sprawdziłem starszą wersje 64 bit: sparkylinux-2.0-eris-x86_64.iso i w tej wersji nie ma kłopotu ani z audio ani z szybkością pracy z pena, tylko środowisko akurat mi nie pasuje.

Czyli wychodzi, że jednak błąd w tej wersji sparkylinux-2.1-eris-x86_64-ultra.iso  :(
« Ostatnia zmiana: Luty 11, 2013, 06:21:02 pm wysłana przez 492 »

Offline sovtware

  • Sr. Member
  • ****
  • Wiadomości: 256
Odp: Sparky - czyżby błąd w dystrybucji 64bit ?
« Odpowiedź #3 dnia: Luty 12, 2013, 12:57:46 am »


Quote:

Cytuj z Killos w February 10, 2013, 10:55

sparkylinux-2.1-eris-x86_64-ultra.iso

w wersji x64 live

Płyta MSI G41M-P28

Procesor E6750 2x2.66GHz /4 GB ram 1333MHz

Intel Eaglelake G41

Intel 82801GB ICH7 - High Definition Audio Controller

Nie rozpoznaje audio, nie mogę zainstalować audio.

W efekcie brak audio.

Poza tym brak innych istotnych uwag.

Jakby sie czepiać, to bardzo długie uruchamianie systemu w trybie live (z pena).

Dopisane:

W ramach eksperymentu nagrałem obraz: sparkylinux-2.1-eris-i386-ultra.iso też na pena i uruchomiłem w identycznych warunkach na podanej powyżej konfiguracji PC.

O dziwo, wersja 32 bitowa działa wręcz doskonale, jest audio (bez żadnego kombinowania, system sam dobrał sterowniki), system działa szybko, bez żadnych problemów które wystąpiły w wersji 64 bit.

Powtórnie pobrałem obraz 64 bit, nagrałem na pena ponownie (przy pomocy unetbootin-windows-583) i niestety w wersji 64 bit występują błędy opisane w pierwszej części postu.



Bez tych błędów w wersji 64 bit system będzie bardzo fajny. Z zainteresowaniem i niecierpliwością będę czekał na usunięcie błedów.




sprawdź sobie wersję 32 bitowy Ja owszem nie mam 2.1 a mam Sparky 2.0 i na 64 bitach miałem problem ale tylko z Wine na 32 mi wszystko działa jak powinno jeżeli chodzi o dźwięk nie używam  GNOME-Alsamixer tylko odinstalowuję ponieważ po uruchomieniu programu nie mam żadnych ustawień tylko puste białe pole instaluje Xfce4-mixer działa beż zarzutów lub zainstaluj sobie Pulpit graficzny Mate ze wszystkimi programami a resztę pulpitów wykasuj zainstaluje Tobie inne stery i programy dźwiękowe lecz nigdy nie miałem u siebie żadnych problemów z Audio w żadnej dystrybucji Linux jakie używałem do tej pory
« Ostatnia zmiana: Luty 12, 2013, 12:57:46 am wysłana przez 157 »

Offline sovtware

  • Sr. Member
  • ****
  • Wiadomości: 256
Odp: Sparky - czyżby błąd w dystrybucji 64bit ?
« Odpowiedź #4 dnia: Luty 12, 2013, 01:00:58 am »


Quote:

Cytuj z Killos w February 11, 2013, 18:21

Innej oczekiwałem odpowiedźi, ale może jest to moja wina, nie napisałem jednoznacznie, że ustawienia mixera mam OK, była to pierwsza rzecz którą sprawdziłem w systemie po uruchomieniu, kiedy spotkałem się z tym problemem. I audio wciąż nie mam.

Więc nie tu jest problem i wciąż nie wiem, jaka to jest przyczyna, że system w 32 bit działa OK, a 64 bit takie stwarza problemy, zarówno audio jak z szybkością działania systemu, szkoda byłoby mi to odpuścić, chcę uruchomić wersje 64 bit, tym bardziej że wersja 32 bit działa wręcz rewelacyjnie. Szczególnie szybkość działania 32 bit robi wrażenie na tle innych dystrybucji Linuxa. Teoretycznie dla 64 bit winno byc tylko szybciej, a jest odwrotnie.

- dopisane:

W ramach kolejnego testu sprawdziłem starszą wersje 64 bit: sparkylinux-2.0-eris-x86_64.iso i w tej wersji nie ma kłopotu ani z audio ani z szybkością pracy z pena, tylko środowisko akurat mi nie pasuje.

Czyli wychodzi, że jednak błąd w tej wersji sparkylinux-2.1-eris-x86_64-ultra.iso  :(




U mnie także każda dystrybucja Linux 32 bity nie stwarza problemów mimo że mam komputer który łatwo powinien chodzić na systemach 64 bitowych nie wiem od czego to jest zależne więc to według mnie nie jest błędem ponieważ wszystko jest sprawdzone i przetestowane zanim zostanie wpuszczone to użytku dla Nas lecz jak piszesz że na 32 bitach Tobie chodzi beż problemów to działaj na 32 bitach
« Ostatnia zmiana: Luty 12, 2013, 01:00:58 am wysłana przez 157 »

Offline sovtware

  • Sr. Member
  • ****
  • Wiadomości: 256
Odp: Sparky - czyżby błąd w dystrybucji 64bit ?
« Odpowiedź #5 dnia: Luty 12, 2013, 01:08:36 am »
Mi akurat na Sparky w 64 bitach co mam problem i mogę opisać go to jak już wyżej pisałem z Wine po instalacji systemu jak i po aktualizacji mimo że wine jest zainstalowany nie mam takiego menu jak tu niżej na zdjęciu :



zrzutekranuhg.png



i nie mogę żadnego pliku exe zainstalować ponieważ nie mam tego Menu :



zrzutekranugm.png



ale mi to nie przeszkadza po mam 32 bitowy system i tu mi działa i jest łatwiej o niektóre programy jak na system 64 bitowy
« Ostatnia zmiana: Luty 12, 2013, 01:08:36 am wysłana przez 157 »

Offline Killos

  • Wiadomości: 6
Odp: Sparky - czyżby błąd w dystrybucji 64bit ?
« Odpowiedź #6 dnia: Luty 12, 2013, 08:21:54 am »
Witam ponownie.



Dzieki za szybki odzew, na mój post z problemem  :) .

Właśnie dlatego temat mojego postu jest: Sparky - czyżby błąd w dystrybucji 64bit ? A napisałem go dlatego, bo standard PC na dzisiaj to 64 bit, wiem, że 32 bit pracuje dobrze. Zwróciłem uwagę, że starsza wersja 64 bit też pracuje OK, być może jak tych błędów nie usunie się z wersji, którą opisałem, to przynajmniej Autor Sparky Linuxa zwróci na opisane problemy szczególną uwagę w najnowszej właśnie testowanej wersji 64 bit, i nowa wersja 64 bit będzie bez problemów z audio i równie szybka jak wersja 32 bit, czego sobie i Aurorowi życzę..
« Ostatnia zmiana: Luty 12, 2013, 08:21:54 am wysłana przez 492 »

Offline Killos

  • Wiadomości: 6
Odp: Sparky - czyżby błąd w dystrybucji 64bit ?
« Odpowiedź #7 dnia: Luty 23, 2013, 08:11:18 pm »
Być może moje prośby i życzenia zostały wysłuchane, bo w nowej wersji  SparkyLinux 2.1 RC „Eris” MATE x86_64 DVD 1.51GB jest OK.

Wreszcie wersja 64 bitowa pozbawiona jest błędów, o których pisałem poprzednio na forum przy wersji sparkylinux-2.1-eris-x86_64-ultra.iso

Pierwsze wrażenia: jest szybka, błędów z audio i połączeniami sieciowymi brak, oby tak dalej javascript:void(0);

Niewiele wersji 64 bitowych może być dla niej alternatywą.
« Ostatnia zmiana: Luty 23, 2013, 08:11:18 pm wysłana przez 492 »

Offline sovtware

  • Sr. Member
  • ****
  • Wiadomości: 256
Odp: Sparky - czyżby błąd w dystrybucji 64bit ?
« Odpowiedź #8 dnia: Luty 23, 2013, 08:30:22 pm »
Jeżeli chodzi dokładnie o tą wersję tak było podobno sporo błędów dlatego nigdy nie instaluję systemu dopóki nie wyjdzie wersja stabilna akurat myślę o tym by pobrać stabilna jak wyjdzie lata dzień ale jeszcze się zastanowię po 2.0 mi dobrze chodzi z zainstalowanym środowiskiem Mate i to co zauważyłem wiem jak to naprawić i co zrobić ciesze się że u Ciebie już wszystko chodzi pozdrawiam
« Ostatnia zmiana: Luty 23, 2013, 08:30:22 pm wysłana przez 157 »